Subject: Pine 4.05 and Simeon IMAP server

From: Jeffrey Hundstad <[email-masked]>
Date: Mon, 30 Nov 1998 09:38:33 -0600 (EST)

I have reported this problem a couple times before but there seems to
be a new twist.  

Before I reported that folders on a remote IMAP server that were
created with Pine 4.05, Pine 3.96, TkRat etc. don't appear using Pine
4.05.  Well this only seems to be true when the server is a Simeon IMAP
server.

If any developer would like to try pointing to our Simeon IMAP server
please contact me and I'll set up an account.

-- 
Jeffrey E. Hundstad
Linux/AS/400 System&Network/News/WWW/Anon. FTP Admin.
Computer Services Box 45
Mankato State University
Mankato Minnesota, USA 56002-8400
44 8'N 93 59'W El. 1000'
[email-masked]
http://www.mankato.msus.edu/jeffrey/
PGP Key fingerprint =  FF EE F5 C0 3A A0 26 1A  D2 73 AE 30 5F E2 2E 2C
GPG Key fingerprint = 34FB A7CA E40B B729 7135  26BC 5440 3E69 4787 3761
(507) 389-2516 Work
(507) 389-6115 Fax
(507) 625-7643 Home

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------